## tox-libtoxcore 201609231405~161ab46mx17+1

=== debian/changelog ===
tox-libtoxcore (201609231405~161ab46mx17+1) mx; urgency=medium

  * Rebuild for MX-17
  
 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 02 Jul 2017 22:04:13 -0400

tox-libtoxcore (201609231405~161ab46) unstable; urgency=low

  * Build upstream version from git (@161ab46f88728480fff647675eb41176a775a968)

 -- Anton Batenev <antonbatenev@yandex.ru>  Fri, 23 Sep 2016 14:05:13 +0300
