=== debian/control ===
Source: tox-libtoxcore
Section: libs
Priority: optional
Build-Depends: debhelper (>= 8.0.0), dpkg-dev (>= 1.16.1), dh-autoreconf,
 pkg-config, libtool, autotools-dev, automake, yasm,
 libconfig-dev (>= 1.4.8) | tox-libconfig-dev (>= 1.4.8),
 libsodium-dev (>= 0.5.0) | tox-libsodium-dev,
 libopus-dev | tox-libopus-dev,
 libvpx-dev | tox-libvpx-dev
Maintainer: Anton Batenev <antonbatenev@yandex.ru>
Standards-Version: 3.9.4
Homepage: https://github.com/irungentoo/toxcore

Package: tox-libtoxcore
Conflicts: tox-libtoxcore-ngc
Depends: ${misc:Depends}, ${shlibs:Depends}
Architecture: any
Description: The future of online communications
 Tox aims to be an easy to use, all-in-one communication platform
 that ensures their users full privacy and secure message delivery.

Package: tox-libtoxcore-dev
Conflicts: tox-libtoxcore-ngc-dev
Section: libdevel
Depends: ${misc:Depends}, tox-libtoxcore (= ${binary:Version})
Architecture: any
Description: The future of online communications - headers
 Tox aims to be an easy to use, all-in-one communication platform
 that ensures their users full privacy and secure message delivery.

Package: tox-bootstrapd
Conflicts: tox-bootstrapd-ngc
Depends: ${misc:Depends}, ${shlibs:Depends}, tox-libtoxcore (= ${binary:Version})
Architecture: any
Description: Tox DHT Bootstrap Daemon
 Tox aims to be an easy to use, all-in-one communication platform
 that ensures their users full privacy and secure message delivery.
